Subject: [netatalk-admins] HELP PLEASE!

From: FMCB Computer Support <[email-masked]>
Date: Thu, 17 Jun 1999 11:09:22 -0400 (EDT)

Hi,

I am currently working on getting Netatalk to work on a Sparc Ultra 1
with OS Solaris 5.6.  I have been able to get LPRng (a print spooler)
to work on this machine, but I cannot get the papd portion of netatalk
to work.  I believe it has to with one or both config files in
/usr/local/atalk/etc (atalkd.conf and papd.conf).  I can 'see' the
Unix machine from my Mac, but I cannot print to AppleTalk printers.
Also, when I do a nbplkup (with various options), I cannot find anything.
The command getzones -m com results in Default Zone.  I want to be in
the zone called B1247.  Can someone please send me a typical setup for
each of these config files, and brief explanations to go with them?

Thanks.

Gayle Burton (CSC)
NASA Langley Research Center
(757) 864-8277

Help